body{
    direction: rtl;
    text-align: right;
}
.main-nav {
    left: unset;
    right: 0;}
    
     .main-nav nav .right .navbar-nav .nav-item .dropdown-menu {
    right: auto;
    left: 0;}
    .main-nav nav .navbar-nav .nav-item .dropdown-menu li a:before {
    right: 0;
    left: unset;}
    .main-nav nav .navbar-nav .nav-item .dropdown-menu li a:hover, .main-nav nav .navbar-nav .nav-item .dropdown-menu li a:focus, .main-nav nav .navbar-nav .nav-item .dropdown-menu li a.active {
    color: #011a41;
    padding-right: 18px;
    padding-left: unset;
}
.wsmenu-list {
    text-align: right;
}
.wsmenu {
    float: left;}
    .main-nav nav .navbar-nav .nav-item a {
    margin-right: 5px !important;
    margin-left: 15px !important;
    font-size: 16px !important;}
    .wsmenu>.wsmenu-list>li {
    float: right !important;
}
#slider .carousel-inner {
    direction: ltr;
}
#sidebar .navbar-header {
    text-align: left;}
#sidebar.active {
    margin-left: 0;
    transform: rotateY(0deg);
    margin-right: -400px;
}

#sidebar {
    left: initial;
    right: 0;
}
.form-control {
    text-align: right;}
    .product-card .card-body h5 {
   padding-left: 25px;
    padding-right: 0;
}
.form-check .form-check-input {
    /*float: left;*/
    /*margin-left: -1.5em;*/
    /*margin-right: unset;*/
}